[repertoires]
molecules=molecules
taxons=Taxons
caract=carac-Images
icones=Icones
caractTxt=Carac-Textes
arbres=Arbres
aide=Aide
images=Fichiers-Images
prog=programmes
codage=Utiles
clustal=non
alignement=C:\Windows\Temp\
adresse=http://www.inrp.fr/Acces/biotic/evolut/phylogene/accueil.htm


